FOR DK1:TEST=DK1:PAPER
TKB DK1:TEST=DK1:TEST,VAPPBD,VAPPLB/LB
RUN DK1:TEST
PIP DK1:TEST.TSK;*/DE
PIP DK1:TEST.OBJ;*/DE
FOR DK1:TEST=DK1:TEST
TKB DK1:TEST=DK1:TEST,VAPPBD,VAPPLB/LB
RUN DK1:TEST
PIP DK1:TEST.TSK;*/DE
PIP DK1:TEST.OBJ;*/DE
FOR DK1:TEST=DK1:TEST1
TKB DK1:TEST=DK1:TEST,VAPPBD,VAPPLB/LB
RUN DK1:TEST
PIP DK1:TEST.TSK;*/DE
PIP DK1:TEST.OBJ;*/DE
FOR DK1:TEST=DK1:TSTLOG
TKB DK1:TEST=DK1:TEST,VAPPBD,VAPPLB/LB
RUN DK1:TEST
PIP DK1:TEST.TSK;*/DE
PIP DK1:TEST.OBJ;*/DE
FOR DK1:TEST=DK1:CIRCLE
TKB DK1:TEST=DK1:TEST,VAPPBD,VAPPLB/LB
RUN DK1:TEST
PIP DK1:TEST.TSK;*/DE
PIP DK1:TEST.OBJ;*/DE
FOR DK1:TEST=DK1:ERRTST
TKB DK1:TEST=DK1:TEST,VAPPBD,VAPPLB/LB
RUN DK1:TEST
PIP DK1:TEST.TSK;*/DE
PIP DK1:TEST.OBJ;*/DE
FOR DK1:TEST=DK1:IFTEST
TKB DK1:TEST=DK1:TEST,VAPPBD,VAPPLB/LB
RUN DK1:TEST
PIP DK1:TEST.TSK;*/DE
PIP DK1:TEST.OBJ;*/DE
